busvoodoo_i2c.h File Reference

BusVoodoo I²C mode (API) More...

Go to the source code of this file.

## Variables

const struct busvoodoo_mode_t | busvoodoo_i2c_mode
| I2C mode interface definition.

## Detailed Description

BusVoodoo I²C mode (API)

Author
  King Kévin kingk.nosp@m.evin.nosp@m.@cuvo.nosp@m.odoo.nosp@m..info

Date
  2018

Note
  peripherals used: I2C I2C peripheral to communicate with I2C devices

Definition in file busvoodoo_i2c.h.